src-git-full base https://git.openwrt.org/openwrt/openwrt.git^dcf11c832a95595e6b919b88d6cd649bd9343a1f
src-git packages https://git.openwrt.org/feed/packages.git^06a7f2ec894563a9dca6cab4cea686da26d12424
src-git luci https://git.openwrt.org/project/luci.git^3ac2e08a2eff20aee17b8e7fdaaf7f31996b9612
src-git routing https://git.openwrt.org/feed/routing.git^178a40d321d6c11f18528f34777f4e24ce62b19a
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
